import os
import pandas as pd
from sqlalchemy import create_engine

########################################################################################################
# pandas练习项目
########################################################################################################

curr_path = os.path.dirname(os.path.abspath(__file__))

data_path = os.path.join(curr_path,"data")

print( data_path )

for root,dirs,files in os.walk( data_path ):
    for file in files:
        file_item = os.path.join(root,file)
        print( file_item )

#fname = os.path.join(curr_path, r"0809财务对账.csv")

#df = pd.read_csv(fname)
#print( df )

#默认读取前5行的数据
#data = df.head( )

#格式化输出
#print("获取到所有的值:\n{0}".format(data))

#values = df.values
#print( values )

#print("输出列标题",df.columns.values)
#data=df.ix[:,['业务流水号','商户订单号']].values

#data=df.ix[:,['商户订单号']].values
#print( data )

#print("输出值\n",df['商户订单号'].values)

#df = pd.read_csv( fname, usecols=[2] )
#print( df.values )